#include "KillerMovementComponent.h"

float UKillerMovementComponent::GetBaseMaxSpeed() const
{
	return 0.0f;
}

UKillerMovementComponent::UKillerMovementComponent()
{
	this->OnHitLedgeEventCooldown = -1.000000;
}
